### Name: org.Hs.egREFSEQ
### Title: Map between Entrez Gene Identifiers and RefSeq Identifiers
### Aliases: org.Hs.egREFSEQ org.Hs.egREFSEQ2EG
### Keywords: datasets

### ** Examples

        x <- org.Hs.egREFSEQ
        # Get the entrez gene identifiers that are mapped to any RefSeq ID
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the REFSEQ for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }

        # For the reverse map:
        x <- org.Hs.egREFSEQ2EG
        # Get the RefSeq identifier that are mapped to an entrez gene ID
        mapped_seqs <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_seqs])
        if(length(xx) > 0) {
          # Get the entrez gene for the first five Refseqs
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



